﻿@charset "utf-8";

/*---------------------------------------------------

	Style Library
	
---------------------------------------------------*/

/*----------------------------------------------------
  フォント
----------------------------------------------------*/
.td10 { font-size: 1.0rem; }
.td11 { font-size: 1.1rem; }
.td12 { font-size: 1.2rem; }
.td13 { font-size: 1.3rem; }
.td14 { font-size: 1.4rem; }
.td16 { font-size: 1.6rem; }
.td18 { font-size: 1.8rem; }
.td20 { font-size: 2.0rem; }
.td22 { font-size: 2.2rem; }
.td24 { font-size: 2.4rem; }
.td26 { font-size: 2.6rem; }
.td30 { font-size: 3.0rem; }
.FontB { font-weight: bold; }

/*----------------------------------------------------
  スペース
----------------------------------------------------*/
.top_space3 { margin-top: 3px; }
.top_space5 { margin-top: 5px; }
.top_space6 { margin-top: 6px; }
.top_space7 { margin-top: 7px; }
.top_space10 { margin-top: 10px; }
.top_space12 { margin-top: 12px; }
.top_space13 { margin-top: 13px; }
.top_space15 { margin-top: 15px; }
.top_space20 { margin-top: 20px; }
.top_space25 { margin-top: 25px; }
.top_space30 { margin-top: 30px; }
.top_space35 { margin-top: 35px; }
.top_space40 { margin-top: 40px; }
.top_space45 { margin-top: 45px; }
.top_space50 { margin-top: 50px; }
.top_space55 { margin-top: 55px; }
.top_space60 { margin-top: 60px; }
.top_space65 { margin-top: 65px; }
.top_space70 { margin-top: 70px; }
.top_space80 { margin-top: 80px; }
.top_space90 { margin-top: 90px; }
.top_space100 { margin-top: 100px; }
.botom_space5 { margin-bottom: 5px; }
.botom_space10 { margin-bottom: 10px; }
.botom_space15 { margin-bottom: 15px; }
.botom_space20 { margin-bottom: 20px; }
.left_space5 { margin-left: 5px; }
.left_space10 { margin-left: 10px; }
.left_space15 { margin-left: 15px; }
.left_space20 { margin-left: 20px; }
.left_space30 { margin-left: 30px; }
.left_space40 { margin-left: 40px; }
.left_space50 { margin-left: 50px; }
.right_space10 { margin-right: 10px; }
.right_space15 { margin-right: 15px; }
.right_space20 { margin-right: 20px; }
.right_space30 { margin-right: 30px; }
.right_space40 { margin-right: 40px; }
.right_space50 { margin-right: 50px; }
.patop_space5 { padding-top: 5px; }
.patop_space10 { padding-top: 10px; }
.patop_space15 { padding-top: 15px; }
.patop_space20 { padding-top: 20px; }
.paright_space5 { padding-right: 5px; }
.paright_space7 { padding-right: 7px; }
.paright_space10 { padding-right: 10px; }
.paright_space13 { padding-right: 13px; }
.paright_space15 { padding-right: 15px; }
.paright_space20 { padding-right: 20px; }
.paleft_space5 { padding-left: 5px; }
.paleft_space7 { padding-left: 7px; }
.paleft_space10 { padding-left: 10px; }
.paleft_space15 { padding-left: 15px; }
.paleft_space20 { padding-left: 20px; }
.paleft_space30 { padding-left: 30px; }
.pabotom_space5 { padding-bottom: 5px; }
.pabotom_space10 { padding-bottom: 10px; }
.pabotom_space15 { padding-bottom: 15px; }
.pabotom_space20 { padding-bottom: 20px; }
.txtLeft { text-align: left; }
.txtRight { text-align: right; }
.txtCenter { text-align: center; }
.fLeft { float: left; }
.fRight { float: right; }
.maAuto { margin-left: auto; margin-right: auto; }

/*----------------------------------------------------
clearFix
----------------------------------------------------*/
.clearfix { zoom: 1;/*for IE 5.5-7*/ }
.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { display: inline-block; min-height: 1%;/* escape MacIE5 \*/ display: block;/* escape MacIE5 */ }
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* escape MacIE5 */
.clear { clear: both; margin: 0; padding: 0; height: 0; line-height: 0; }
.clearB { clear: both; }

/*----------------------------------------------------
  幅
----------------------------------------------------*/
.w5 { width: 5%; }
.w10 { width: 10%; }
.w15 { width: 15%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w33 { width: 33%; }
.w35 { width: 35%; }
.w40 { width: 40%; }
.w48 { width: 48%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w100 { width: 100%; }

/*----------------------------------------------------
  Link
----------------------------------------------------*/
a.pnk_link:link { color: #ff3c9d;text-decoration:underline;}
a.pnk_link:visited { color: #ff3c9d;text-decoration:underline;}
a.pnk_link:hover { color:#ff3c9d;text-decoration:none;}



/*----------------------------------------------------
  implant price
----------------------------------------------------*/
#content h2 {
    background-size: auto;
}
/*----------------------------------------------------
  目次
----------------------------------------------------*/
#mokujibox table tr td {
    width: 50%;
    text-align: left;
    vertical-align: top;
}
.about_implant_box a {
    color: #666666;
    text-decoration: none !important;
}
#mokujibox table tr td a {
    text-decoration: none !important;
    color: #656565;
}














